<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Overview and data highlights of 2013 natural gas and natural gas liquids sector emissions of greenhouse gases in EPA&#039;s Greenhouse Gas Reporting Program." />
<meta name="DC.title" content="GHGRP 2013: Suppliers of Natural Gas and Natural Gas Liquids" />
<!--googleoff: snippet--><meta name="keywords" content="carbon pollution, carbon polluters, polluting companies, polluting industries, methane emissions, methane pollution, emissions summary, carbon summary, greenhouse gas summary, global warming, climate change, emissions, air emissions, air quality, greenhouse effect, fuel, GHG, industrial ghg, industrial gases, industrial greenhouse gases, combustion, oxidation, gas release, gasoline, coal-based liquid fuel, petroleum, natural gas, natural gas liquids, carbon dioxide" />
<link rel="canonical" href="/climatechangeisreal/ghgreporting/ghgrp-2013-suppliers-natural-gas-and-natural-gas-liquids" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting/ghgrp-2013-suppliers-natural-gas-and-natural-gas-liquids" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Data and Tools" />
<meta name="DC.date.created" content="2015-06-02" />
<meta name="DC.date.modified" content="2016-07-08" />
<meta name="DC.date.reviewed" content="2017-07-08" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>GHGRP 2013: Suppliers of Natural Gas and Natural Gas Liquids | Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-86715 node-type-page og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">GHGRP 2013: Suppliers of Natural Gas and Natural Gas Liquids</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    


<div class="row cols-2">
<div class="col size-3of4">
<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p><span
    class="figure image file file-image file-image-png inline view-mode-full" style="width:75px;"><img height="75" width="75" class="inline media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-07/natgas.png" alt="" /></span> This sector consists of entities that supply natural gas and natural gas liquids. Natural gas supply is reported by Local Distribution Companies (LDCs) and natural gas liquids (NGL) fractionators.</p>

<p><strong>NGL Fractionators</strong> are installations that receive natural gas or natural gas liquids from producers and fractionate these raw inputs into individual products (ethane, propane, normal butane, isobutane, or pentanes plus) and supply those products into the economy.</p>

<p><strong>Local Distribution Companies</strong> receive natural gas from a transmission pipeline company and physically deliver the gas to end users.</p>

<p>These Suppliers do not report direct emissions, but instead report the quantity of CO2 that would be emitted if the fuels they supply each year were combusted. Emissions associated with these fuels do not occur at the supplier's facility but instead occur throughout the country, wherever they are used. The full GHG quantity reported by suppliers might not always result in GHG emissions, and the emissions might not take place during that particular reporting year. An example is ethane supplied by NGL fractionators, which is often used to produce plastics.</p>

<p>The GHG quantities reported by suppliers can be accessed through the <a href="http://ghgdata.epa.gov/ghgp/main.do#/facility/?q=Find a Facility or Location&amp;fid=&amp;sc=0&amp;so=0&amp;ds=S">suppliers section</a> of FLIGHT. Some natural gas and natural gas liquids suppliers also report direct emissions from petroleum and natural gas operations. <a href="/climatechangeisreal/ghgreporting/ghgrp-2013-petroleum-and-natural-gas-systems">Click here</a> to learn more.</p>

<ul class="accordion"><li><a class="accordion-title" href="#pane-1" title="Click to expand description">Graphic of the natural gas and NGL supply chain.</a>

		<div class="accordion-pane" id="pane-1">
			<p>Quantities marked with green arrows are reported to EPA by NGL Fractionators or Local Distribution Companies under Subpart NN.</p>
			<img alt="flow chart" height="366" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-07/natgas1.png" width="628" /> </div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-1" title="Click to expand description">Trend of Annual Reported CO<span style="vertical-align:baseline">2</span> Quantity associated with natural gas and NGL supply.</a>

		<div class="accordion-pane" id="pane-1">
			<p>Among suppliers of natural gas liquids the default emission factors used for 2013 for propane, butane and isobutane increased by a few percent over those used in 2012 due to technical corrections. The default emission factor for ethane meanwhile decreased by over 30 percent. As a result of these changes, NGL fractionators reported a lower CO2 value in 2013 than would have been reported if the factors had not been updated. The default emission factor for natural gas supplied for 2013 also decreased by about 1%. As a result of this change, LDCs reported a lower CO<span style="vertical-align:baseline">2</span><span> value in 2013 than would have been reported if the factor had not been updated.</span> <img alt="Trend chart." height="483" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-07/natgas2.png" width="628" /></p><p>** Excludes CO<span style="vertical-align:baseline">2</span> reported by NGL Fractionators whose reported quantities are classified as confidential business information (CBI).</p>

			
		</div>
	</li>
</ul><table style="vertical-align:top"><tbody><tr style="vertical-align:top"><th class="center" colspan="4" style="vertical-align:top">Natural Gas and Natural Gas Liquids Suppliers Sector – Carbon Dioxide Quantity Reported to the GHGRP<br />
				(million metric tons CO<span style="vertical-align:baseline">2</span>)</th>
		</tr><tr style="vertical-align:top"><th style="vertical-align:top"> </th>
			<th class="center" style="vertical-align:top">2011</th>
			<th class="center" style="vertical-align:top">2012</th>
			<th class="center" style="vertical-align:top">2013</th>
		</tr><tr style="vertical-align:top"><td colspan="4" style="vertical-align:top"><strong>Local Distribution Companies</strong></td>
		</tr><tr style="vertical-align:top"><td style="vertical-align:top">Number of reporters:</td>
			<td style="vertical-align:top">383</td>
			<td style="vertical-align:top">382</td>
			<td style="vertical-align:top">379</td>
		</tr><tr style="vertical-align:top"><td style="vertical-align:top">CO<span style="vertical-align:baseline">2</span> Quantity</td>
			<td style="vertical-align:top">715.3</td>
			<td style="vertical-align:top">707.6</td>
			<td style="vertical-align:top">770.8</td>
		</tr><tr style="vertical-align:top"><td colspan="4" style="vertical-align:top"><strong>Natural Gas Liquids Fractionators</strong></td>
		</tr><tr style="vertical-align:top"><td style="vertical-align:top">Number of reporters:</td>
			<td style="vertical-align:top">112</td>
			<td style="vertical-align:top">117</td>
			<td style="vertical-align:top">124</td>
		</tr><tr style="vertical-align:top"><td style="vertical-align:top">CO<span style="vertical-align:baseline">2</span> Quantity <sup>a</sup></td>
			<td style="vertical-align:top">210.1</td>
			<td style="vertical-align:top">232.8</td>
			<td style="vertical-align:top">224.7</td>
		</tr></tbody></table><p><sup>a</sup> Excludes CO<span style="vertical-align:baseline">2</span> reported by NGL Fractionators whose reported quantities are classified as confidential business information (CBI).</p>

<table style="vertical-align:top"><tbody><tr style="vertical-align:top"><th class="center" colspan="4" style="vertical-align:top">Natural Gas Deliveries Reported by LDCs (Mscf)</th>
		</tr><tr style="vertical-align:top"><th class="center" style="vertical-align:top">End-User</th>
			<th class="center" style="vertical-align:top">2010</th>
			<th class="center" style="vertical-align:top">2011</th>
			<th class="center" style="vertical-align:top">2012</th>
		</tr><tr style="vertical-align:top"><td style="vertical-align:top"><strong>Total Reported Deliveries</strong></td>
			<td style="vertical-align:top">12,773,016,503</td>
			<td style="vertical-align:top">12,768,837,601</td>
			<td style="vertical-align:top">12,738,553,240</td>
		</tr><tr style="vertical-align:top"><td style="vertical-align:top">Residential Customers</td>
			<td style="vertical-align:top">4,681,611,446</td>
			<td style="vertical-align:top">4,631,261,922</td>
			<td style="vertical-align:top">4,078,702,157</td>
		</tr><tr style="vertical-align:top"><td style="vertical-align:top">Commercial Customers</td>
			<td style="vertical-align:top">2,929,714,709</td>
			<td style="vertical-align:top">3,033,644,755</td>
			<td style="vertical-align:top">2,792,796,677</td>
		</tr><tr style="vertical-align:top"><td style="vertical-align:top">Industrial Customers</td>
			<td style="vertical-align:top">3,382,614,478</td>
			<td style="vertical-align:top">3,245,078,743</td>
			<td style="vertical-align:top">3,450,910,172</td>
		</tr><tr style="vertical-align:top"><td style="vertical-align:top">Electricity Generating Facilities</td>
			<td style="vertical-align:top">1,779,075,869</td>
			<td style="vertical-align:top">1,858,852,181</td>
			<td style="vertical-align:top">2,416,144,234</td>
		</tr></tbody></table><p>Mscf means thousand standard cubic feet of gas.</p>
</div>
  </div>

  
  
</div>

</div>
<aside class="col size-1of4">
<div class="panel-pane pane-fieldable-panels-pane pane-vid-24055 pane-bundle-fieldable-panels-pane pane-fpid-5153 box multi related-info" >

  
  
      <h2 class="pane-title">GHG Data</h2>
  
  
  
  <div class="pane-content">
    <ul><li><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets">GHG Reporting Program Data Sets</a></li>
	<li><a href="http://www.ccdsupport.com/confluence/display/faq/GHG+Data+and+Publication">GHG Data Frequent Questions</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-media-center">Media Center</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-reported-data">GHGRP 2013: Highlights</a>
		<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-power-plants">Power Plants</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-petroleum-and-natural-gas-systems">Petroleum and Natural Gas Systems</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-refineries">Refineries</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-chemicals">Chemicals</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-waste">Waste</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-metals">Metals</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-minerals">Minerals</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-pulp-and-paper">Pulp and Paper</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-other-sectors">Other Sectors</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-supplier-highlights">Suppliers Highlights</a>
				<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-suppliers-natural-gas-and-natural-gas-liquids">Suppliers of Natural Gas and Natural Gas Liquids</a></li>
				</ul></li>
		</ul></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-reported-data">GHGRP 2012: Highlights</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2011-reported-data">GHGRP 2011: Highlights</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2010-reported-data">GHGRP 2010: Highlights</a></li>
</ul>  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-33085 pane-bundle-fieldable-panels-pane pane-fpid-5251" >

  
  
  
  
  
  <div class="pane-content">
    <p><a href="/climatechangeisreal/ghgreporting/ghgrp-natural-gas-and-natural-gas-suppliers-sector-industrial-profile"><img alt="Download the full industry profile" height="77" src="/climatechangeisreal/ghgreporting/images/ghgdata2012/2012Suppliergas.png" title="Download the full industry profile" width="188" /></a><a href="/climatechangeisreal/ghgreporting/ghgrp-industrial-profiles"><img alt="View all industry profiles" height="75" src="/climatechangeisreal/ghgreporting/images/all_profiles.png" width="188" /></a></p>  </div>

  
  
</div>

</aside>
</div><div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">GHG Reporting</h2>
  
  
    <ul class="menu"><li class="collapsed menu-item"><a href="/climatechangeisreal/ghgreporting" title="Greenhouse Gas Reporting Program Home" class="menu-node-unpublished menu-link">Greenhouse Gas Reporting Program (GHGRP) Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" class="menu-node-unpublished menu-link">GHGRP Data</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporters" title="For GHG Reporters" class="menu-node-unpublished menu-link">For GHG Reporters</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" class="menu-node-unpublished menu-link">Learn About GHGRP</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting" title="Help Center" class="menu-node-unpublished menu-link">Help Center</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 04:10:56 -->